python3-brlapi-5.6-99.7.x86_64.rpm


Advertisement

Description

python3-brlapi - Library to use BRLTTY from applications -- Python Bindings

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Hardware all
Package name python3-brlapi
Package version 5.6
Package release 99.7
Package architecture x86_64
Package type rpm
Installed size 272.28 KB
Download size 94.72 KB
Official Mirror ftp.gwdg.de
BrlAPI is a service provided by the brltty daemon.
Its purpose is to allow programmers to write applications that take
advantage of a braille terminal in order to deliver a blind user
suitable information for his/her specific needs.
While an application communicates with the braille terminal, everything
brltty sends to the braille terminal in the application's console is
ignored, whereas each piece of data coming from the braille terminal is
sent to the application, rather than to brltty.

Alternatives

Package Version Architecture Repository
python3-brlapi-5.6-99.7.i586.rpm 5.6 i586 openSUSE Hardware
python3-brlapi-5.5-3.1.i586.rpm 5.5 i586 openSUSE Oss
python3-brlapi-5.5-3.1.x86_64.rpm 5.5 x86_64 openSUSE Oss
python3-brlapi - - -

Requires

Name Value
libbrlapi.so.0.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpython3.6m.so.1.0()(64bit) -
python(abi) = 3.6

Provides

Name Value
python3-brlapi = 5.6-99.7
python3-brlapi(x86-64) = 5.6-99.7

Download

Type URL
Binary Package python3-brlapi-5.6-99.7.x86_64.rpm
Source Package brltty-5.6-99.7.src.rpm

Install Howto

  1. Add the openSUSE Hardware repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/hardware/openSUSE_Tumbleweed/ opensuse-hardware
  2. Install python3-brlapi rpm package:
    # zypper install python3-brlapi

Files

Path
/usr/lib64/python3.6/site-packages/Brlapi-0.6.7-py3.6.egg-info
/usr/lib64/python3.6/site-packages/brlapi.cpython-36m-x86_64-linux-gnu.so

Changelog

See brltty-5.6-99.7.x86_64.rpm changelog.

See Also

Package Description
python3-libcec-4.0.2-29.5.i586.rpm Python bindings for libcec
python3-libcec-4.0.2-29.5.x86_64.rpm Python bindings for libcec
python3-libftdi1-1.4-43.3.i586.rpm Python 3 binding for libftdi1
python3-libftdi1-1.4-43.3.x86_64.rpm Python 3 binding for libftdi1
python3-libsoc-0.8.2-9.23.i586.rpm Python3 bindings for libsoc
python3-libsoc-0.8.2-9.23.x86_64.rpm Python3 bindings for libsoc
python3-mraa-1.9.0-27.4.i586.rpm Python3 bindings for mraa
python3-mraa-1.9.0-27.4.x86_64.rpm Python3 bindings for mraa
python3-speechd-0.8.8-64.1.i586.rpm Device independent layer for speech synthesis - Python Bindings
python3-speechd-0.8.8-64.1.x86_64.rpm Device independent layer for speech synthesis - Python Bindings
python3-upm-1.6.0-15.4.i586.rpm Python bindings for upm
python3-upm-1.6.0-15.4.x86_64.rpm Python bindings for upm
radeontop-1.1-17.2.i586.rpm View Radeon GPU utilization
radeontop-1.1-17.2.x86_64.rpm View Radeon GPU utilization
radeontop-lang-1.1-17.2.noarch.rpm Translations for package radeontop
Advertisement
Advertisement